
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlueprintBaseName.1", "BlueprintBaseName.1\BlueprintBaseName.1.csproj", "{4998249C-A3E8-4B40-ACDE-BB90823FE345}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlueprintBaseName.1.Tests", "BlueprintBaseName.1.Tests\BlueprintBaseName.1.Tests.csproj", "{06144AF5-FF5E-4765-AF19-43EF12A36EB2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlueprintBaseName.1.IntegrationTests", "BlueprintBaseName.1.IntegrationTests\BlueprintBaseName.1.IntegrationTests.csproj", "{7A5607EA-492D-4F40-976A-6DB34C135524}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4998249C-A3E8-4B40-ACDE-BB90823FE345}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4998249C-A3E8-4B40-ACDE-BB90823FE345}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4998249C-A3E8-4B40-ACDE-BB90823FE345}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4998249C-A3E8-4B40-ACDE-BB90823FE345}.Release|Any CPU.Build.0 = Release|Any CPU
		{06144AF5-FF5E-4765-AF19-43EF12A36EB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06144AF5-FF5E-4765-AF19-43EF12A36EB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06144AF5-FF5E-4765-AF19-43EF12A36EB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06144AF5-FF5E-4765-AF19-43EF12A36EB2}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A5607EA-492D-4F40-976A-6DB34C135524}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A5607EA-492D-4F40-976A-6DB34C135524}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A5607EA-492D-4F40-976A-6DB34C135524}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A5607EA-492D-4F40-976A-6DB34C135524}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {48142927-8995-40BE-85FF-26E4900B40CF}
	EndGlobalSection
EndGlobal
